summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-02-22 12:36:12 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2017-02-22 12:41:28 +0100
commit5cc6d781e408461e65e00320c7e1c14dc2e38247 (patch)
tree36d373c37f8dbba7b505d8e587f395372531f462 /kde-plasma/kdecoration/kdecoration-5.8.6.ebuild
parentmedia-libs/libilbc: Add architecture definition for ppc/ppc64 (bug 610546). (diff)
downloadgentoo-5cc6d781e408461e65e00320c7e1c14dc2e38247.tar.gz
gentoo-5cc6d781e408461e65e00320c7e1c14dc2e38247.tar.bz2
gentoo-5cc6d781e408461e65e00320c7e1c14dc2e38247.zip
kde-plasma: KDE Plasma 5.8.6 version bump
Package-Manager: portage-2.3.3
Diffstat (limited to 'kde-plasma/kdecoration/kdecoration-5.8.6.ebuild')
-rw-r--r--kde-plasma/kdecoration/kdecoration-5.8.6.ebuild18
1 files changed, 18 insertions, 0 deletions
diff --git a/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild b/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild
new file mode 100644
index 000000000000..1d32f7b6bc4d
--- /dev/null
+++ b/kde-plasma/kdecoration/kdecoration-5.8.6.ebuild
@@ -0,0 +1,18 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+KDE_GCC_MINIMAL="4.8"
+KDE_TEST="forceoptional"
+VIRTUALX_REQUIRED="test"
+inherit kde5
+
+DESCRIPTION="Plugin based library to create window decorations"
+LICENSE="|| ( LGPL-2.1 LGPL-3 )"
+KEYWORDS="~amd64 ~arm ~x86"
+IUSE=""
+
+DEPEND="$(add_qt_dep qtgui)"
+RDEPEND="${DEPEND}"